{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "7e23f23e-d634-4da2-9068-7ab97115cb8a",
            "type": "STRING",
            "value": "Check that the IUT discards Secured CAM containing other types of signer_info then certificate_digest_with_ecdsap256, certificate_chain or certificate."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7e23f23e-d634-4da2-9068-7ab97115cb8a",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/a5f4f412-efbc-4a6d-a05d-4170914778ea"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7e23f23e-d634-4da2-9068-7ab97115cb8a",
            "type": "STRING",
            "value": "05. Check signer info"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7e23f23e-d634-4da2-9068-7ab97115cb8a",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7e23f23e-d634-4da2-9068-7ab97115cb8a"
}